<?php
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('angsuran_detail', function (Blueprint $table) {
            $table->timestamp('tanggal_input_bayar')->nullable()->after('tanggal_bayar');
        });
    }

    public function down()
    {
        Schema::table('angsuran_detail', function (Blueprint $table) {
            $table->dropColumn('tanggal_input_bayar');
        });
    }
};
